AOZ Studio Beta - Bug #272

default resources/filesystem is not being checked on Track Load
02/29/2020 04:28 AM - Brian Flanagan

Status: Closed Start date: 02/29/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.6.1

Affected version: 0.9.6

Description

This Example will cause a Drive Not Found error at runtime:

#manifest: "amiga”
#speed: "safe"
Track Load "AMOSPro_Examples:Music/Mod.tracker",6

History

#1 - 03/02/2020 01:52 AM - Brian Flanagan
- Affected version changed from 0.9.5.1 to 0.9.6

Changed from 0.9.5.1 to 0.9.6. Problem still exists.

#2 - 03/07/2020 04:53 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.6.1

Fixed, problem in the Windows installer.

#3 - 04/19/2020 09:36 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 0.9.8.1. Working!
